Discord API 1.0.2

Fügt der WoltLab Suite™ die grundlegenden Discord API Schnittstellen hinzu

Hinweis: Dieses Plugin hat für Endanwender keinen nutzen!

  • Version 1.0.2

    catching HTTP Exceptions to prevent showing errors for end-users in case of errors on Discords sites.

  • Bei der Installation bekomme ich diese Meldung und es bricht ab


    Could not execute statement 'ALTER TABLE `wcf1_user` ADD COLUMN `discordID` varchar(64)'

  • Mal eine Frage ist dieses Plugin:



    auch mit deiner Api kompatibel?

    Es geht ja eine Api von dir und von dem anderen Entwickler.

    • Das Plugin ist mit meinem API Plugin nicht kompatibel.

    • Würdest du mit deiner API auch noch ein Login anbieten?

    • Das ist aktuell nicht geplant, sorry.

    • Falls es hilft, würde für einen Discord Login ebenfalls mein +1 geben ;)

      Like 1